cos:
  base:
    secretid: BuL4koHKtClWa+elfUs0gALlqyRywoTZbyHkCWujdTet73tMgr5oAUY8nx8Hqyzw
    secretkey: vqOGY5flilAn6zSqc9OG+Vx42BJHvgY/ZZF1rTvH8B/eQ1lHjB+NSA6psd9+JBIz
    sessiontoken: 3kNZR4wfjUgOqbHffiQSMw==
    protocol: https
    mode: ""
    cvmrolename: ""
    closeautoswitchhost: ""
  buckets:
  - name: sw-ui-1328456616
    alias: sw-ui-1328456616
    region: ""
    endpoint: cos.ap-guangzhou.myqcloud.com
    ofs: false
